<ROOT BUILD="30"><RIGHT><NAME>Root</NAME><DATATYPE>0</DATATYPE><RIGHTAK>29</RIGHTAK><RIGHTLIST><RIGHT><NAME>Login Serial Reader</NAME><RIGHTAK>Right_LoginSerialReader</RIGHTAK><DATATYPE>15</DATATYPE><TABLE></TABLE><DEFAULTVALUE></DEFAULTVALUE><VISIBILITY>0</VISIBILITY><DESCRIPTION></DESCRIPTION><IMAGEFILENAME></IMAGEFILENAME></RIGHT><RIGHT><NAME>Serial Port Parameters</NAME><DATATYPE>0</DATATYPE><RIGHTAK>Right_SerialPortParameters</RIGHTAK><RIGHTLIST><RIGHT><NAME>Serial Port Parameters</NAME><RIGHTAK>RFIDParameters</RIGHTAK><DATATYPE>15</DATATYPE><TABLE></TABLE><DEFAULTVALUE></DEFAULTVALUE><VISIBILITY>0</VISIBILITY><DESCRIPTION></DESCRIPTION><IMAGEFILENAME></IMAGEFILENAME></RIGHT><RIGHT><NAME>Serial Port</NAME><RIGHTAK>SerialPort</RIGHTAK><DATATYPE>201</DATATYPE><TABLE></TABLE><DEFAULTVALUE>COM1</DEFAULTVALUE><VISIBILITY>0</VISIBILITY><DESCRIPTION></DESCRIPTION><IMAGEFILENAME></IMAGEFILENAME></RIGHT><RIGHT><NAME>Baud Rate</NAME><RIGHTAK>BaudRate</RIGHTAK><DATATYPE>202</DATATYPE><TABLE></TABLE><DEFAULTVALUE>9600</DEFAULTVALUE><VISIBILITY>0</VISIBILITY><DESCRIPTION></DESCRIPTION><IMAGEFILENAME></IMAGEFILENAME></RIGHT><RIGHT><NAME>Parity Bits</NAME><RIGHTAK>ParityBits</RIGHTAK><DATATYPE>203</DATATYPE><TABLE></TABLE><DEFAULTVALUE>N</DEFAULTVALUE><VISIBILITY>0</VISIBILITY><DESCRIPTION></DESCRIPTION><IMAGEFILENAME></IMAGEFILENAME></RIGHT><RIGHT><NAME>Data Bits</NAME><RIGHTAK>DataBits</RIGHTAK><DATATYPE>204</DATATYPE><TABLE></TABLE><DEFAULTVALUE>8</DEFAULTVALUE><VISIBILITY>0</VISIBILITY><DESCRIPTION></DESCRIPTION><IMAGEFILENAME></IMAGEFILENAME></RIGHT><RIGHT><NAME>Stop Bits</NAME><RIGHTAK>StopBits</RIGHTAK><DATATYPE>205</DATATYPE><TABLE></TABLE><DEFAULTVALUE>1</DEFAULTVALUE><VISIBILITY>0</VISIBILITY><DESCRIPTION></DESCRIPTION><IMAGEFILENAME></IMAGEFILENAME></RIGHT></RIGHTLIST></RIGHT><RIGHT><NAME>Tracks</NAME><DATATYPE>0</DATATYPE><RIGHTAK>Right_Tracks</RIGHTAK><RIGHTLIST><RIGHT><NAME>Tracks</NAME><RIGHTAK>RFIDTracks</RIGHTAK><DATATYPE>15</DATATYPE><TABLE></TABLE><DEFAULTVALUE></DEFAULTVALUE><VISIBILITY>0</VISIBILITY><DESCRIPTION></DESCRIPTION><IMAGEFILENAME></IMAGEFILENAME></RIGHT><RIGHT><NAME>Track 0</NAME><RIGHTAK>Track0</RIGHTAK><DATATYPE>11</DATATYPE><TABLE>0=Empty
1=User
2=Password
3=ID
</TABLE><DEFAULTVALUE>0</DEFAULTVALUE><VISIBILITY>0</VISIBILITY><DESCRIPTION></DESCRIPTION><IMAGEFILENAME></IMAGEFILENAME></RIGHT><RIGHT><NAME>Track 1</NAME><RIGHTAK>Track1</RIGHTAK><DATATYPE>11</DATATYPE><TABLE>0=Empty
1=User
2=Password
3=ID
</TABLE><DEFAULTVALUE>0</DEFAULTVALUE><VISIBILITY>0</VISIBILITY><DESCRIPTION></DESCRIPTION><IMAGEFILENAME></IMAGEFILENAME></RIGHT><RIGHT><NAME>Track 2</NAME><RIGHTAK>Track2</RIGHTAK><DATATYPE>11</DATATYPE><TABLE>0=Empty
1=User
2=Password
3=ID
</TABLE><DEFAULTVALUE>0</DEFAULTVALUE><VISIBILITY>0</VISIBILITY><DESCRIPTION></DESCRIPTION><IMAGEFILENAME></IMAGEFILENAME></RIGHT></RIGHTLIST></RIGHT><RIGHT><NAME>Option Parameters</NAME><DATATYPE>0</DATATYPE><RIGHTAK>Right_OptionParameters</RIGHTAK><RIGHTLIST><RIGHT><NAME>Option Parameters</NAME><RIGHTAK>RFIDOptions</RIGHTAK><DATATYPE>15</DATATYPE><TABLE></TABLE><DEFAULTVALUE></DEFAULTVALUE><VISIBILITY>0</VISIBILITY><DESCRIPTION></DESCRIPTION><IMAGEFILENAME></IMAGEFILENAME></RIGHT><RIGHT><NAME>Fire Login</NAME><RIGHTAK>FireLogin</RIGHTAK><DATATYPE>1</DATATYPE><TABLE></TABLE><DEFAULTVALUE></DEFAULTVALUE><VISIBILITY>0</VISIBILITY><DESCRIPTION></DESCRIPTION><IMAGEFILENAME></IMAGEFILENAME></RIGHT><RIGHT><NAME>Full Login</NAME><RIGHTAK>RFIDFullLogin</RIGHTAK><DATATYPE>1</DATATYPE><TABLE></TABLE><DEFAULTVALUE></DEFAULTVALUE><VISIBILITY>0</VISIBILITY><DESCRIPTION></DESCRIPTION><IMAGEFILENAME></IMAGEFILENAME></RIGHT><RIGHT><NAME>Reverse</NAME><RIGHTAK>RFIDLOGIN_Reverse</RIGHTAK><DATATYPE>11</DATATYPE><TABLE>Yes=Yes
No=No
</TABLE><DEFAULTVALUE></DEFAULTVALUE><VISIBILITY>0</VISIBILITY><DESCRIPTION></DESCRIPTION><IMAGEFILENAME></IMAGEFILENAME></RIGHT></RIGHTLIST></RIGHT></RIGHTLIST></RIGHT></ROOT>